/*

Theme Name: FirmaSite Child Theme

Text Domain: FirmaSite Child Theme

Tags: buddypress

Template: firmasite



Description: FirmaSite Child Theme

License: GPLv3 or later

License URI: http://www.gnu.org/licenses/gpl.txt



You can add all custom css codes here

Some example codes you can use: 

http://theme.firmasite.com/tag/custom-css/

*/



/* Customized Styles */

#masthead #mainmenu.navbar,

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus,
#nav-footer {

	background: #BCB4A6 !important;

}

#masthead #mainmenu.navbar .navbar-nav>.active>a,

#masthead #mainmenu.navbar .navbar-nav>.active>a:hover,

#masthead #mainmenu.navbar .navbar-nav>.active>a:focus,

#masthead #mainmenu .navbar-nav>li>a:hover,

#masthead #mainmenu .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {

	background: #F3812F !important;

}

h1 a:hover,

a:hover,

a:focus {

	color: #F3812F;

}

a,

h1 {

	color:#F3812F;

}
.dropdown-menu>.active>a {
	background: #F3812F;
}
h1, h2, h3, h4, h5 {
	color: #F3812F;
}
.container p,
.container ul li,
.container ol li,
body {
	color: #888888;
}